.header-song {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  z-index: 200;
  border-bottom: 1px solid rgba(255, 255, 255, 0.1);
  background: transparent;
}
#banner-sengong img {
  width: 100%;
}
#banner-sengong::after{content:"";position:absolute;top:0;left:0;right:0;padding:80px 0;z-index:20;background: linear-gradient(to bottom, rgb(255 255 255 / 60%) 0%, rgba(0, 0, 0, 0) 100%);}
#banner-sengong img{
  width: 100%;
  aspect-ratio: 16/7;
}
#banner-sengong img.visible-xs-block {
  display: none;
}

#banner-sengong .swiper-horizontal>.swiper-pagination-bullets {
  bottom: 25px;
}

#banner-sengong .swiper-pagination-bullet {
  width: 40px;
  height: 8px;
  margin: 0 5px;
  border-radius: 0;
  background: #fff;
  opacity: 1;
}

#banner-sengong .swiper-pagination-bullet-active {
  background: var(--color-primary);
}


@media screen and (max-width:820px) {
  #banner-sengong img.hidden-xs {
    display: none !important;
  }
  #banner-sengong img.visible-xs-block {
    display: block !important;
  }
}


@media screen and (max-width:480px) {
  #banner-sengong .swiper-horizontal>.swiper-pagination-bullets {
    bottom: 15px;
  }

  #banner-sengong .swiper-pagination-bullet {
    width: 30px;
    height: 5px;
  }
}